<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>page-size-legal-landscape</title>
	<style>
		@page {
			size: legal landscape;
			background: lightblue;
		}
	</style>
</head>
<body>
<p>Legal Landscape (14in x 8.5in)</p>
</body>
</html>
